@charset "utf-8";
/* CSS Document */
#menu {
	width: 162px;
	height: 241px;
	position: absolute;
	z-index: 2;
	left: 34px;
	top: 107px;
}
#top_but {
	width: 162px;
	height: 241px;
	background-image: url(index_menu_bg.jpg);
	float: left;
}/*外層框*/
#top_but ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}/*UL設定不要有列表項目符號，並且不要有間距*/
#top_but li {
	float: left;
}/*可橫向排列，直立式按鈕及不需要float標籤*/
#top_but li a {
	width: 162px;
	display: block;
	text-indent: -3000px;
	font-size: 1px;
}/*li內容有做連結時的設定，設定與圖片長寬相同並隱藏文字*/
#top_but li.top_but01 a {
	height: 79px;
	background-image: url(index_menu_01.jpg);
}/*按鈕1第一章圖*/
#top_but li.top_but01 a:hover {
	height: 79px;
	background-image: url();
}/*按鈕1第二張圖*/
#top_but li.top_but02 a {
	height: 81px;
	background-image: url(index_menu_02.jpg);
}/*按鈕2第一章圖*/
#top_but li.top_but02 a:hover {
	height: 81px;
	background-image: url();
}/*按鈕2第二張圖*/
#top_but li.top_but03 a {
	height: 81px;
	background-image: url(index_menu_03.jpg);
}/*按鈕3第一章圖*/
#top_but li.top_but03 a:hover {
	height: 81px;
	background-image: url();
}/*按鈕3第二張圖*/
